#!/bin/bash -e
# Build script for 'harfbuzz' package
# Copyright (C) 2021, 2022 Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>

. /usr/share/cport/shared.sh

NAME="harfbuzz"
VERSION="5.2.0"

cd /usr/src/"$NAME-$VERSION"

mkdir build
cd    build

meson --prefix=/usr        \
      --buildtype=release  \
      -Dgraphite2=enabled

ninja
ninja install
